.nav-wrapper-menu{
    display:block !important;
}
.nav-link, .feature_anchor{
    color: #262525 !important;
}
.item-text {
    color:#444;
}
.nav-wrapper-menu{
    width: 290px !important;
}
.js-nav-toggle {
      top: -64px !important;
       width: 44px !important;
       right:-100px !important;
}
.show-menu .js-nav-toggle span:before, .show-menu .js-nav-toggle span:after{
    left: -115px !important;
}
@media (min-width: 768px) {
    .js-nav-toggle {
        display:block !important;
    }
}

div.ruby-menu-demo-header {
    position: relative;
    left: 0;
    top: 0;
    width: 100%;
    height: auto;
    padding: 0;
    margin: 0;
   background-color:#22292f;
    /* z-index: 99999 */
}
.megamenu_image li {
    margin-left: 0px;
}
.megamenu_image li a {
    padding: 0px !important;
}
.addimage{
    left: 600px !important;
    z-index: 9 !important;
}
/* .megamenu_image li a {
    width: 219px;
} */
.megamenu_image li a img {
    width: 195px;
    height: 155px;
    /* margin: 5px; */
}
.megamenu_image li a img:nth-child(1) {
    margin-top: 4px;
}

ul.ruby-menu > li > ul,ul.ruby-menu > li > ul > li > ul,ul.ruby-menu > li > ul > li > ul > li > ul {
    border-top: 4px solid #222
}

ul.ruby-menu > li > ul > li > a,ul.ruby-menu > li > ul > li > ul > li > a,ul.ruby-menu > li > ul > li > ul > li > ul > li > a {
    background: #fff;
    color: #666
}

ul.ruby-menu > li > ul > li:hover > a,ul.ruby-menu > li > ul > li > a:hover,ul.ruby-menu > li > ul > li > ul > li:hover > a,ul.ruby-menu > li > ul > li > ul > li > a:hover,ul.ruby-menu > li > ul > li > ul > li > ul > li:hover > a,ul.ruby-menu > li > ul > li > ul > li > ul > li > a:hover {
    background: #efefef
}



span.ruby-c-title,span.ruby-c-title a {
    color: #222
}



@media(min-width: 768px) {
   
}

@media(max-width: 767px) {
    div.ruby-menu-demo-header{
        background-color: transparent;
    }
    ul.ruby-menu > li > a {
        background:#efefef
    }

    .featured a {
        font-size: 10px !important;
    }

   

    ul.ruby-menu > li > ul > li:hover > a,ul.ruby-menu > li > ul > li > a:hover,ul.ruby-menu > li > ul > li > ul > li:hover > a,ul.ruby-menu > li > ul > li > ul > li > a:hover,ul.ruby-menu > li > ul > li > ul > li > ul > li:hover > a,ul.ruby-menu > li > ul > li > ul > li > ul > li > a:hover {
        background: #d9d9d9;
        color: #111
    }

    ul.ruby-menu > li > ul > li > ul > li > a {
        background: #e5e5e5
    }

    ul.ruby-menu > li > ul > li > ul > li:hover > a,ul.ruby-menu > li > ul > li > ul > li > a:hover {
        background: #e1e1e1
    }

    ul.ruby-menu > li > ul > li > ul > li > ul > li > a {
        background: #efefef
    }

    ul.ruby-menu > li > ul > li > ul > li > ul > li:hover > a,ul.ruby-menu > li > ul > li > ul > li > ul > li > a:hover {
        background: #fff
    }
 
    span.ruby-dropdown-toggle:after {
        color: #fff
    }

  

    ul.ruby-menu > li > ul > li > ul > li > a:before {
        background: #777
    }

    ul.ruby-menu > li > ul > li > ul > li > ul > li > a:before {
        background: #999
    }

    .c-hamburger span {
        background: #222
    }

    .c-hamburger span::before,.c-hamburger span::after {
        background-color: #222
    }

    .c-hamburger--htx {
        background-color: #efefef;
        color: #222
    }

    .c-hamburger--htx.is-active {
        background-color: #ddd
    }

 

    ul.ruby-menu > li > ul,ul.ruby-menu > li > ul > li > ul,ul.ruby-menu > li > ul > li > ul > li > ul {
        border-top: none
    }

   
}

/* transision */

/* span.ruby-dropdown-toggle {
    transition: transform .3s ease
}

span.ruby-dropdown-toggle:after {
    transition: transform .3s ease
} */

@media(min-width: 767px) {
    ul.ruby-menu > li > a:after {
        /* transition:all .3s ease */
    }

    ul.ruby-menu > li > ul > li > a:after,ul.ruby-menu > li > ul > li > ul > li > a:after,ul.ruby-menu > li > ul > li > ul > li > ul > li > a:after {
        /* transition: all .3s ease */
    }

    ul.ruby-menu > li > ul,ul.ruby-menu > li > div {
        /* transform: translateY(25px);
        transition: all .3s ease */
    }

    ul.ruby-menu > li:hover > ul,ul.ruby-menu > li:hover > div {
        /* transform: translateY(0) */
    }

  

    ul.ruby-menu > li > ul > li > ul,ul.ruby-menu > li > ul > li > ul > li > ul,ul.ruby-menu > li > ul > li > ul > li > ul > li > ul {
        /* transform: translateX(25px);
        transition: all .3s ease */
    }

    ul.ruby-menu > li > ul > li:hover > ul,ul.ruby-menu > li > ul > li > ul > li:hover > ul,ul.ruby-menu > li > ul > li > ul > li > ul > li:hover > ul {
        /* transform: translateX(0) */
    }

    ul.ruby-menu > li > ul > li.ruby-open-to-left > ul,ul.ruby-menu > li > ul > li > ul > li.ruby-open-to-left > ul,ul.ruby-menu > li > ul > li > ul > li > ul > li.ruby-open-to-left > ul {
        /* transform: translateX(-25px);
        transition: all .3s ease */
    }

    ul.ruby-menu > li > ul > li.ruby-open-to-left:hover > ul,ul.ruby-menu > li > ul > li > ul > li.ruby-open-to-left:hover > ul,ul.ruby-menu > li > ul > li > ul > li > ul > li.ruby-open-to-left:hover > ul {
        /* transform: translateX(0) */
    }

 
}

/* main */

*,:before,:after {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}

.backstageheader{
    background: #ab0000 !important;
}
.top-head-list li a, .hello{
    color:#fff !important;
}
div.ruby-wrapper {
    position: relative;
    /* width: 980px; */
    height: 50px;
    margin: 0 auto;
    /* background: #ab0000; */
    background: #22292f;
}

div.ruby-wrapper ul {
    margin: 0;
    padding: 0;
    list-style: none
}

div.ruby-wrapper > ul {
    position: relative
}

ul.ruby-menu > li {
    float: left;
    font-size: 14px
}

ul.ruby-menu > li.ruby-menu-right {
    float: right
}

ul.ruby-menu > li > a {
    display: block;
    line-height: 50px;
    padding: 0 50px 0 5px;
    color: #efefef;
    text-decoration: none;
    font-weight: 700;
    text-transform: uppercase
}

ul.ruby-menu > li > a:only-child {
    padding: 0 15px
}



ul.ruby-menu > li > a:only-child:after,ul.ruby-menu > li:hover > a:only-child:after {
    content: ''
}


ul.ruby-menu > li > a .fa {
    position: relative;
    width: 24px
}


ul.ruby-menu > li > ul,ul.ruby-menu > li > ul > li > ul,ul.ruby-menu > li > ul > li > ul > li > ul {
    position: absolute;
    /* -webkit-box-shadow: 0 8px 24px -5px #ccc;
    -moz-box-shadow: 0 8px 24px -5px #ccc;
    box-shadow: 0 8px 24px -5px #ccc; */
    border-left: 2px solid #cccccc7d;
    border-top: 10px solid #19ad860a
}

ul.ruby-menu > li > ul > li,ul.ruby-menu > li > ul > li > ul > li {
    /* position: relative */
}

ul.ruby-menu > li > ul > li > a,ul.ruby-menu > li > ul > li > ul > li > a,ul.ruby-menu > li > ul > li > ul > li > ul > li > a {
    display: block;
    /* width: 280px; */
    line-height: 23px !important;
    /* padding: 0 35px 0 35px; */
    padding: 5px 10px;
    background: #fff;
    color: #666;
    text-decoration: none;
    font-size: 15px
}

ul.ruby-menu > li > ul > li:hover > a,ul.ruby-menu > li > ul > li > a:hover,ul.ruby-menu > li > ul > li > ul > li:hover > a,ul.ruby-menu > li > ul > li > ul > li > a:hover,ul.ruby-menu > li > ul > li > ul > li > ul > li:hover > a,ul.ruby-menu > li > ul > li > ul > li > ul > li > a:hover {
    background: #ab0000;
    /* font-weight: 600; */
    color: #fff;
    /* font-size: larger !important; */
}

ul.ruby-menu > li > ul > li > a:only-child:after,ul.ruby-menu > li > ul > li > ul > li > a:only-child:after,ul.ruby-menu > li > ul > li > ul > li > ul > li > a:only-child:after {
    content: ""
}

ul.ruby-menu > li > ul > li > a .fa,ul.ruby-menu > li > ul > li > ul > li > a .fa,ul.ruby-menu > li > ul > li > ul > li > ul > li > a .fa {
    position: relative;
    width: 24px
}

ul.ruby-menu > li.ruby-menu-right > ul {
    right: 0
}

ul.ruby-menu > li > ul > li > ul,ul.ruby-menu > li > ul > li > ul > li > ul {
    left: 296px;
    top: -4px;
    z-index: 100;
}

ul.ruby-menu > li > ul > li.ruby-open-to-left > ul,ul.ruby-menu > li > ul > li > ul > li.ruby-open-to-left > ul {
    /* left: auto; */
    right: 170px
}




span.ruby-c-title,span.ruby-c-title a {
    font-size: 14px;
    font-weight: 700;
    text-transform: capitalize;
    line-height: 20px;
    margin-top: -5px;
    color: #222
}

span.ruby-c-title a:hover {
    color: #444;
    text-decoration: underline
}

span.ruby-c-category,span.ruby-c-category a {
    font-size: 11px;
    margin: 9px 0;
    color: #444
}
div.ruby-c-inline {
    display: block;
    position: relative;
    height: 14px;
    margin: 7px 0
}


div.ruby-c-inline span.ruby-c-category,div.ruby-c-inline span.ruby-c-category a {
    margin: 0
}

span.ruby-c-content {
    display: block;
    position: relative;
    top: 7px;
    font-size: 12px;
    line-height: 18px;
    text-align: justify
}

.ruby-wrapper .visible-xs {
    visibility: hidden;
    position: absolute
}

@media(min-width: 768px) {
    div.ruby-wrapper.ruby-menu-transparent {
        background:none
    }

   

    div.ruby-wrapper.ruby-menu-full-width {
        width: 100%
    }

    div.ruby-wrapper.ruby-menu-full-width > ul.ruby-menu {
        width: 980px;
        margin: 0 auto
    }

    ul.ruby-menu > li > ul,ul.ruby-menu > li > ul > li > ul,ul.ruby-menu > li > ul > li > ul > li > ul , ul.ruby-menu > li > ul > li > ul > li > .addimage{
        visibility: hidden;
        opacity: 0;
        width:330px;
        
    }
    ul.ruby-menu > li > ul{
        display: none;
    }
     /* ul.ruby-menu > li > ul > li > ul{
        transition-duration: 0.2s;
        transition-delay: 0.2s;
    } */
   .addimage{
        transition-duration: 0.2s !important;
        transition-delay: 0.2s !important;
    }

    ul.ruby-menu > li:hover > ul,ul.ruby-menu > li > ul > li:hover > ul,ul.ruby-menu > li > ul > li > ul > li:hover > ul, ul.ruby-menu > li > ul > li > ul > li:hover .addimage{ 
        visibility: visible;
        opacity: 1;
        
        background: #fff;
        border-right: 2px solid #e6e6e6;
        border-bottom: 1px solid #e6e6e6;
        width: 298px;
        padding: 0px 0px;
        display:inherit;
    }
    .our_prodect_tit {
        font-size: 14px !important;
        padding: 0px 0px 10px 0px !important;
    }
    ul.ruby-menu > li > ul > li > a{
        font-size:15px !important;
        /* font-weight:600 !important; */
    }
    /* ul.ruby-menu > li > ul > li > ul{
        overflow-y: auto;
        min-height: 535px !important;
        max-height: 535px !important;
    overflow-x: hidden;
    }
    ul.ruby-menu > li > ul > li > ul > li >ul{
      
        min-height: 535px !important;
        max-height: 535px !important;
   
    } */
    
    ul.ruby-menu > li > a:after {
        font-family: "FontAwesome";
        text-decoration: none;
        content: '\f107';
        position: absolute;
        margin-left: 5px
    }

    ul.ruby-menu > li:hover > a:after {
        -webkit-transform: rotate(-180deg);
        -moz-transform: rotate(-180deg);
        -o-transform: rotate(-180deg);
        -ms-transform: rotate(-180deg);
        transform: rotate(-180deg)
    }

    ul.ruby-menu > li > ul > li > a:after,ul.ruby-menu > li > ul > li > ul > li > a:after,ul.ruby-menu > li > ul > li > ul > li > ul > li > a:after {
        font-family: "FontAwesome";
        text-decoration: none;
        font-size: 16px;
        padding: 0;
        content: '\f105';
        position: absolute;
        right: 15px;
        display: none;
    }

    ul.ruby-menu > li > ul > li:hover > a:after,ul.ruby-menu > li > ul > li > ul > li:hover > a:after,ul.ruby-menu > li > ul > li > ul > li > ul > li:hover > a:after {
        -webkit-transform: rotate(-180deg);
        -moz-transform: rotate(-180deg);
        -o-transform: rotate(-180deg);
        -ms-transform: rotate(-180deg);
        transform: rotate(-180deg);
        display: none;
    }

    ul.ruby-menu > li > ul > li.ruby-open-to-left > a:after,ul.ruby-menu > li > ul > li > ul > li.ruby-open-to-left > a:after,ul.ruby-menu > li > ul > li > ul > li > ul > li.ruby-open-to-left > a:after {
        content: '\f104';
        right: auto;
        left: 10px
    }

    ul.ruby-menu > li > ul > li.ruby-open-to-left:hover > a:after,ul.ruby-menu > li > ul > li > ul > li.ruby-open-to-left:hover > a:after,ul.ruby-menu > li > ul > li > ul > li > ul > li.ruby-open-to-left:hover > a:after {
        -webkit-transform: rotate(-180deg);
        -moz-transform: rotate(-180deg);
        -o-transform: rotate(-180deg);
        -ms-transform: rotate(-180deg);
        transform: rotate(-180deg)
    }

   
}

/* responsive */

@media(max-width: 767px) {
    div.ruby-wrapper .hidden-xs {
        visibility:hidden;
        display: none
    }

    div.ruby-wrapper {
        position: absolute;
        /* width: 100%; */
        top: 0;
        background: #111
    }

    .ruby-wrapper .visible-xs {
        visibility: visible;
        position: absolute;
        left: 0;
        top: 0
    }

    div.ruby-wrapper > ul {
        position: absolute;
        top: 50px;
        width: 100%
    }

    ul.ruby-menu > li,ul.ruby-menu > li.ruby-menu-right {
        float: none
    }

    ul.ruby-menu > li > a {
        padding: 0 65px;
        background: #19ad86
    }

    ul.ruby-menu > li > a:only-child {
        padding: 0 65px
    }

   
   

    ul.ruby-menu > li > ul,ul.ruby-menu > li > ul > li > ul,ul.ruby-menu > li > ul > li > ul > li > ul {
        position: relative;
        width: 100%;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
        border-top: none
    }

    ul.ruby-menu > li,ul.ruby-menu > li > ul > li,ul.ruby-menu > li > ul > li > ul > li,ul.ruby-menu > li > ul > li > ul > li > ul > li {
        position: relative
    }

    ul.ruby-menu > li > ul > li > a,ul.ruby-menu > li > ul > li > ul > li > a,ul.ruby-menu > li > ul > li > ul > li > ul > li > a {
        width: 100%;
        line-height: 50px;
        padding: 0 80px;
        background: #d1d1d1
    }

    ul.ruby-menu > li > ul > li:hover > a,ul.ruby-menu > li > ul > li > a:hover,ul.ruby-menu > li > ul > li > ul > li:hover > a,ul.ruby-menu > li > ul > li > ul > li > a:hover,ul.ruby-menu > li > ul > li > ul > li > ul > li:hover > a,ul.ruby-menu > li > ul > li > ul > li > ul > li > a:hover {
        background: #d9d9d9;
        color: #111
    }

    ul.ruby-menu > li > ul > li > ul,ul.ruby-menu > li > ul > li > ul > li > ul {
        left: auto;
        top: auto;
        z-index: auto
    }

    ul.ruby-menu > li > ul > li.ruby-open-to-left > ul,ul.ruby-menu > li > ul > li > ul > li.ruby-open-to-left > ul {
        left: auto;
        right: auto
    }

    ul.ruby-menu > li > ul > li > ul > li > a {
        background: #e5e5e5;
        padding: 0 95px
    }

    ul.ruby-menu > li > ul > li > ul > li:hover > a,ul.ruby-menu > li > ul > li > ul > li > a:hover {
        background: #e1e1e1
    }

    ul.ruby-menu > li > ul > li > ul > li > ul > li > a {
        background: #efefef;
        padding: 0 110px
    }

    ul.ruby-menu > li > ul > li > ul > li > ul > li:hover > a,ul.ruby-menu > li > ul > li > ul > li > ul > li > a:hover {
        background: #fff
    }

  

    span.ruby-dropdown-toggle {
        position: absolute;
        width: 50px;
        height: 50px;
        max-width: 50px;
        max-height: 50px;
        left: 0;
        top: 0;
        padding: 10px 17px;
        z-index: 1000000;
        cursor: pointer
    }

    span.ruby-dropdown-toggle:after {
        font-family: "FontAwesome";
        text-decoration: none;
        content: '\f107';
        color: #fff;
        font-size: 25px;
        right: 0
    }

    span.ruby-dropdown-toggle.ruby-dropdown-toggle-rotate {
        -webkit-transform: rotate(180deg);
        -moz-transform: rotate(180deg);
        -o-transform: rotate(180deg);
        -ms-transform: rotate(180deg);
        transform: rotate(180deg)
    }

    
    

    ul.ruby-menu > li > ul > li > ul > li > a:before {
        background: #777
    }

    ul.ruby-menu > li > ul > li > ul > li > ul > li > a:before {
        background: #999
    }


  
    .c-hamburger {
        display: block;
        position: relative;
        overflow: hidden;
        margin: 0;
        padding: 0;
        width: 50px;
        height: 50px;
        font-size: 0;
        text-indent: -9999px;
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none;
        box-shadow: none;
        border-radius: none;
        border: none;
        cursor: pointer;
        -webkit-transition: background .3s;
        transition: background .3s
    }

    .c-hamburger:focus {
        outline: none
    }

    .c-hamburger span {
        display: block;
        position: absolute;
        top: 24px;
        left: 8px;
        right: 8px;
        height: 3px;
        background: #fff
    }

    .c-hamburger span::before,.c-hamburger span::after {
        position: absolute;
        display: block;
        left: 0;
        width: 100%;
        height: 3px;
        background-color: #fff;
        content: ""
    }

    .c-hamburger span::before {
        top: -10px
    }

    .c-hamburger span::after {
        bottom: -10px
    }

    .c-hamburger--htx {
        background-color: #19ad86
    }

    .c-hamburger--htx span {
        -webkit-transition: background 0 .3s;
        transition: background 0 .3s
    }

    .c-hamburger--htx span::before,.c-hamburger--htx span::after {
        -webkit-transition-duration: 0.3s,.3s;
        transition-duration: 0.3s,.3s;
        -webkit-transition-delay: 0.3s,0;
        transition-delay: 0.3s,0
    }

    .c-hamburger--htx span::before {
        -webkit-transition-property: top,-webkit-transform;
        transition-property: top,transform
    }

    .c-hamburger--htx span::after {
        -webkit-transition-property: bottom,-webkit-transform;
        transition-property: bottom,transform
    }

    .c-hamburger--htx.is-active {
        background-color: #333
    }

    .c-hamburger--htx.is-active span {
        background: none
    }

    .c-hamburger--htx.is-active span::before {
        top: 0;
        -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        transform: rotate(45deg)
    }

    .c-hamburger--htx.is-active span::after {
        bottom: 0;
        -webkit-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
        transform: rotate(-45deg)
    }

    .c-hamburger--htx.is-active span::before,.c-hamburger--htx.is-active span::after {
        -webkit-transition-delay: 0s,.3s;
        transition-delay: 0s,.3s
    }

  
}

@media(min-width: 768px) and (max-width:991px) {
  

    div.ruby-wrapper {
        width: 760px
    }
 
}
#ruby-menu-demo-header a{
    text-align: left;
    /* transition-delay: 0.5s; */
}

#ruby-menu-demo-header li:hover{
    /* font-weight: 600; */
    color: #fff;
    font-size: 13px !important;
}

#ruby-menu-demo-header:before {
    border-color: rgba(0,0,0,0) rgba(0,0,0,0) #fff;
    border-style: solid;
    border-width: 0 10px 10px;
    bottom: -1px;
    bottom: calc(100% - 1px);
    content: "";
    top: -35px;
    height: 0;
    left: 21%;
    position: absolute;
    transform: translate(-50%,16px);
    /* visibility: hidden; */
    width: 0;
    z-index: 1;
}
#ruby-menu-demo-header ul:nth-child(4) {
    width: auto !important;
}
#ruby-menu-demo-header ul {
    height: 660px;
    border: none;
    /* width: 300px; */
    width: 291px;
    padding: 0px 0px !important;
    margin-top: 4px;
    /* z-index: 9; */
}
#ruby-menu-demo-header li ul li ul{
    height: 678px;
    margin-top: 4px;
    z-index: 9;
}
#ruby-menu-demo-header li ul .addimage img{
    /* height: 476px !important; */
    /* height: auto !important; */
}
/* #ruby-menu-demo-header li ul {
    z-index: -9;
} */

.megamenu_image li a:hover {
    background: transparent !important;
    /* font-size: larger !important; */
}

.ruby-menu #ruby-menu-demo-header {
    height: 678px !important;
}

#ruby-menu-demo-header ul:nth-child(3) {
    width: 225px;
    margin-left: -23px;
    border-radius: 0px 10px 10px 0px;
}

#ruby-menu-demo-header .right_arrow_icon {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
#ruby-menu-demo-header .right_arrow_icon i:nth-child(3) {
    margin-right: 10px;
}
.megamenu_image {
    margin-left: -10px;
}
#ruby-menu-demo-header li .right_arrow_icon i {
    color: #666;
}

.right_arrow_icon:hover i:before {
    color: #fff;
}

#ruby-menu-demo-header {
    border-left: none;
    border-radius: 10px;
    background: #fff;
    margin-top: 0px;
}
#ruby-menu-demo-header li a {
    margin-left: 10px;
    margin-right: 10px;
}
#ruby-menu-demo-header li ul {
    background: #fff;
    margin-top: -6px;
    height: 678px;
    margin-left: -7px;
    border-left: 1px solid #e9e9e9;
    border-right: 1px solid #e9e9e9;
}
#ruby-menu-demo-header li ul:nth-child(1) {
    z-index: 9 !important;
}
#ruby-menu-demo-header li ul li:nth-child(1) {
    margin-top: 10px;
}
.megamenu_image li a {
    margin-left: 0px !important;
    margin-right: 0px !important;
    text-align: center !important;
    border-radius: 15px;
} 